div.mysite.output.fancy
{
	margin-bottom: 20px;
	margin-top: 20px;
	margin: auto;
}
div.mysite.output.header
{
	border-bottom: 1px solid #BDC5E6;
}
div.mysite.output.fancy, div.mysite.output.header, div.mysite.output.content, div.mysite.output.footer
{
	width: 520px;
	margin: auto;
}
div.mysite.output.content
{

}
div.mysite.output.fancy table.mysite.output.icons, div.mysite.output.content table.mysite.output.icons, table.mysite.output.form
{
	width: 520px;
	margin: 0;
	background-image: url(/nova_library/images/mysite/bg.gif);
}
div.mysite.output.fancy table.mysite.output.icons tbody tr td
{
	width: 33%;
	text-align: center;
	height: 78px;
}
div.mysite.output.fancy.modules table.mysite.output.icons tbody tr td
{
	height: auto;
	text-align: left;
	padding: 3px;
	padding-left: 10px;
}
div.mysite.output.fancy table.mysite.output.form tbody th
{
	text-align: right;
	padding-right: 5px;
	padding-left: 10px;
	vertical-align: top;
	padding-top: 5px;
}
.warning
{
	color: red;
	font-weight: bold;
}
table.mysite.list.modules tr td
{
	line-height: 16px;
	vertical-align: middle;
}
table.mysite.list.modules tr td img, table.mysite.output.icons tr td img
{
	vertical-align: middle;
	border: none;
}

/*external link - Help link - START */
table.external-content-help
{
	margin-bottom: 20px;
}
/*external link - Help link - END */

a.button
{
	display: block;
	border: 1px solid black;
	padding: 2px;
	text-align: center;
	width: 80px;
	text-decoration: none;
	/* color: black;
	font-size: xx-small; */
	white-space: nowrap;
	line-height: 14px;
}
a.edit
{
	background-color: #CCCCFF;
}
a.delete
{
	background-color: #f60;
}
a.active
{
	background-color: #CF9;
}
a.inactive
{
	background-color: #F30;
}

table.module.output.mysite.security.list
{
	width: 100%;
}
table.module.output.mysite.security.list td.name
{
	width: 50%;
}
/* TAB STYLES */
ul.report_tab_collection {
	border-bottom: 1px solid #ccc;
	margin: 20px 0 0 0;
	padding-bottom: 21px;
	padding-left: 0;
}

ul.report_tab_collection li {
	display: inline !important;
	list-style-type: none;
}
ul.report_tab_collection li a:link,
ul.report_tab_collection a:visited {
	/*background: #E8EBF0;*/
	border: 1px solid #ccc;
	border-bottom:none;
	float: left;
	font-size: small;
	font-weight: normal;
	line-height: 14px;
	margin-right: 5px;
	padding: 3px 8px 3px 8px;
	text-decoration: none;
	color: #000;
}
ul.report_tab_collection a:link .active,
ul.report_tab_collection a:visited .active {
	border-bottom: 1px solid #fff000;
}
ul.report_tab_label.selected a:link,
ul.report_tab_label.selected a:visited,
ul.report_tab_label.selected a:hover{
	background-color:#fff;
	border-bottom:none;
	font-weight:bold;
	padding-bottom:4px;
}
.report_tab_panel {
	background: #fff;
	border: 1px solid #ccc;
	border-top: none;
	clear: both;
	margin: 0px;
	padding: 15px;
}
ul.report_tab_collection li a:hover {
	background-color:#fff;
	font-weight:600;
}
.mysite-form{
	max-width:600px;
	margin-left:auto;
	margin-right:auto;
}

/* My Site / Dashboard Events Output */
.my-event-panel .event-orders {
	max-width:980px;
	/* margin-left:auto;
	margin-right:auto; */
}
.my-event-panel .event-order-details {
	padding: 15px;
	/* background: #efefef; */
	margin: 15px;
	border-radius: 10px;
	border: 1px solid #eee;
}

.my-event-panel .event-order-info h3 {
	margin-top: 0;
}

.my-event-panel .event-orders .event-order-details .event-order-image {
	overflow: hidden;
	height: 100px;
	width: 200px;
	padding:0;
}

.my-event-panel .event-orders .event-order-details img.event-order-image {
	border-radius: 5px;
	object-fit: cover;
	/* width: 200px; */
	height: 100px;
	max-width:100%;
}

.my-event-panel .event-orders .event-order-details .event-order-info h3 a {
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-word;
}

.my-event-panel .event-order-date-image .event-date{
	font-size: 16px;
	font-weight: 700;
	display: block;
	color: #666;
	text-align: center;

}

.my-event-panel .detail-label.h5 {
	font-weight: 700;
}

.my-event-panel .event-orders.hide-old-events .event-order-details.event-completed {
	display:none;
}

.my-event-panel .event-orders.hide-future-events .event-order-details.event-upcoming {
	display:none;
}
.my-event-panel .event-order-cancelled-date {
    padding-left: 30px;
    padding-bottom: 15px;
}
.my-event-panel .event-order-tickets.event-order-cancelled .event-order-registration-date{
    text-decoration: line-through;
}

.deselected-btn {opacity: 0.5;}
.selected-btn {opacity: 1.0;}
